<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family-Lato:300,300i,700">
    <title>E-Pharmacist</title>
</head>
<body>
    <header class="header">
        <nav class="nav nav--tours">
            <a class="nav__el" href="/">All News</a>
        </nav>
        <div class="header__logo"><img src="./img/logo.png" alt="epharmacists logo"></div>
        <nav class="nav nav--user">

        </nav>
    </header>
    <content class="main">
        <main class="main">
        <div class="login-form">
            <h2 class="heading-secondary ma-bt-lg">Create a New Account</h2>
            <form class="form form--signup">
                <div class="form__group">
                    <label class="form__label" for="name">Name</label>
                    <input type="text" id="name" class="form__input" placeholder="Sonam Wangmo" required="required">
                </div>

                <div class="form__group">
                    <label class="form__label" for="email">Email address</label>
                    <input type="email" id="email" class="form__input" placeholder="you@example.com" required="required">
                </div>

                <div class="form__group ma-bt-md">
                    <label class="form__label" for="password">Password</label>
                    <input type="password" id="password" class="form__input" placeholder="*********" required="required" minlength="8">
                </div>
                <div class="form__group ma-bt-md">
                    <label class="form__label" for="password-confirm">Confirm Password</label>
                    <input type="password" id="password-confirm" class="form__input" placeholder="*********" required="required" minlength="8">
                </div>

                <div class="form__group">
                    <label class="form__label" for="role">Role</label>
                    <input type="radio" id="user" name="role" value="user" checked>
                    <label class="card__text" >Users</label>
                    <input type="radio" id="sme" name="role" value="sme">
                    <label class="card__text">Subject Matter Experts</label>
                    <input type="radio" id="pharmacist" name="role" value="pharmacist" checked>
                    <label class="card__text">Pharmacist</label>
                </div>
                <div class="form__group">
                    <button class="btn btn--green">SignUp</button>
                </div>
            </form>
        </div>
    </main>
    </content>
    <footer class="footer">
        <div class="footer__logo">
            <img src="./img/logo.png" alt="">
            <p>Agile Software Management System</p>
        </div>
        <p class="footer__copyright">&copy; E-Pharmacist, Autumn Semester 2022!</p>
    </footer>
</body>
</html>